ObertObert
Signals

Get Signal

Get a signal by ID.

GET
/api/signals/{signal_id}
AuthorizationBearer <token>

In: header

Path Parameters

signal_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/signals/string"
{
  "id": "string",
  "tenant_id": "string",
  "list_ids": [
    "string"
  ],
  "type": "string",
  "config": {},
  "status": "active",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}